#2735 F36 Change: New requirements for akmods binary kernel modules for Silverblue / Kinoite support
Closed: Accepted 3 months ago by tstellar. Opened 4 months ago by bcotton.

In order to improve the current support for akmods based binary kernel modules in Silverblue/Kinoite, this change introduces a new dependency in akmods to a meta package that strongly links the version of a kernel package with its -devel sub-package.


After a week, the vote is

APPROVED (+4,0,-0)

Metadata Update from @bcotton:
- Issue tagged with: pending announcement

4 months ago

Metadata Update from @tstellar:
- Issue close_status updated to: Accepted
- Issue status updated to: Closed (was: Open)

3 months ago

Login to comment on this ticket.

Metadata